Subject: Trainer Candidate - Shakshi Srivastava
From: Shakshi Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 04:51:20 +0000

| | Tech Support Test

Name | Shakshi Srivastava
E-mail | [email-masked]
Phone Number | (+91) 9711416723
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Olx Autos | Team LEad | 5 January | 48000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | Uses quality monitoring system to compile and track performance. Provides actionable data and feedback to call center coaches and managers as well as to various internal support groups, as requested. Participates in call calibration sessions on an ongoing basis. Makes recommendations for enhancements to training, processes, or other areas to improve performance, remove customer effort, and enhance the overall employees’ and customers’ experience. The QA Specialist monitors inbound and outbound calls, email, chat, and social media responses against the Company’s standards of performance. This may include assessing Associates’ demeanor, technical accuracy, customer service performance, and conformity to company policies/procedures and regulatory guidelines.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Probably the most difficult one was trying to improve a perfect process. My managers thoughts that one process in the production could be improved, that we could shorten the production time for each single unit. But I inspected the process in detail, broke it down to smallest possible parts, and didn’t really find any areas for improvement. In addition to it It is common for call Centre monitoring teams to be overwhelmed by the abundance of data to collect, with so many calls and and an ever-increasing number of customer touchpoints. Monitoring gaps and delays cause training challenges. The secret is out. Customers know when agents are reading from scripts and they don’t appreciate it. Scripts are the easy way out. Creating an emotional connection is what’s necessary.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good vs great customer service can make all the difference to your bottom line. 84 percent of businesses that focus on customer service see an increase in revenue as a result It helps in increasing Increased loyalty, Better reviews, Reduces costs.
What according to you makes you a good candidate for this position? | I meet all job requirements, in terms of education, previous working experience, and skills. I’ve read the job description carefully, and can imagine my day in the workplace here. I honestly think that I will handle it well, after the initial training of course. What’s more, I like the list of duties, and think that I will enjoy my days in the office. That’s also important, because I believe that we should do jobs that we enjoy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |